cURL
curl --request PATCH \ --url https://productlane.com/api/v1/docs/articles/{id} \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "title": "<string>", "content": "<string>", "summary": "<string>", "published": true, "archived": true, "showOnHomePage": true } '
{ "id": "<string>", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z", "isDeleted": true, "version": 123, "order": 123, "date": "2023-11-07T05:31:56Z", "published": true, "title": "<string>", "icon": "<string>", "summary": "<string>", "archived": true, "urlName": "<string>", "showOnHomePage": true, "imageUrl": "<string>", "imageBlurhash": "<string>", "workspaceId": "<string>", "helpCenterGroupId": "<string>", "content": "<unknown>" }
Update a docs article by ID. Authentication is required.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
1
Successful response